
singleton TSShapeConstructor(Rock_01_a_large_cDae)
{
   baseShape = "./rock_01_a_large_c.dae";
};

function Rock_01_a_large_cDae::onLoad(%this)
{
   %this.setDetailLevelSize("30", "100");
   %this.setDetailLevelSize("20", "50");
   %this.addImposter("25", "0", "0", "0", "512", "0", "0");
}
